:root {
	--primary-color: #bd2231;
	--secondary-color: #f99500;
	--light-color: #f3f3f3;
	--dark-color: #333;
	--max-width: 1100px;
}

/* Utility Classes */

.container {
	max-width: var(--max-width);
	margin: auto;
	padding: 0 2rem;
	overflow: hidden;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	background: var(--light-color);
	line-height: 1.5;
}

.logo {
	width: 200px;
	padding-bottom: 2rem;
}

.card {
	background: #fff;
	padding: 1rem;
}

a {
	color: #333;
	text-decoration: none;
}

ul {
	list-style: none;
}

img {
	width: 100%;
}

.btn {
	display: inline-block;
	border: none;
	background: var(--dark-color);
	color: white;
	padding: 0.5rem 1.5rem;
}

.btn-light {
	background: var(--light-color);
}
.btn-primary {
	background: var(--primary-color);
}
.btn-secondary {
	background: var(--secondary-color);
}

.btn:hover {
	opacity: 0.9;
}

.btn-block {
	display: block;
	width: 100%;
	text-align: center;
}

.card {
	background: #fff;
	padding: 1rem;
}

.bg-dark {
	background: var(--dark-color);
	color: #fff;
}
.bg-primary {
	background: var(--primary-color);
	color: #fff;
}
.bg-secondary {
	background: var(--secondary-color);
	color: #fff;
}

.bg-dark h1,
.bg-dark h2,
.bg-dark h3,
.bg-dark a,
.bg-primary h1,
.bg-primary h2,
.bg-primary h3,
.bg-primary a,
.bg-secondary h1,
.bg-secondary h2,
.bg-secondary h3,
.bg-secondary a {
	color: #fff;
}

.py-1 {
	padding: 1.5rem 0;
}
.py-2 {
	padding: 2rem 0;
}
.py-3 {
	padding: 3rem 0;
}
.p-1 {
	padding: 1.5rem;
}
.p-2 {
	padding: 2rem;
}
.p-3 {
	padding: 3rem;
}

.list li {
	padding: 0.5rem 0;
	border-bottom: #555 dotted 1px;
}

.list li a:hover {
	color: var(--primary-color) !important;
}

.l-heading {
	font-size: 3rem;
}

/* Inner Page Container */
.page-container {
	display: grid;
	grid-template-columns: 5fr 2fr;
	margin: 2rem 0;
	grid-gap: 1.5rem;
}

.page-container > *:first-child {
	grid-row: 1 / span 3;
}
/* Navigation */

#main-nav {
	background: #fff;
	position: sticky;
	top: 0;
	z-index: 2;
}

#main-nav .container {
	display: grid;
	grid-template-columns: 6fr 6fr;
	align-items: center;
	height: 8vh;
	max-width: var(--max-width);
	padding: 0.7rem 0;
}

#main-nav ul {
	display: flex;
	justify-self: end;
	list-style: none;
}

#main-nav ul li a {
	padding: 0.75rem;
	font: 'Opens Sans', sans-serif;
	text-decoration: none;
	font-size: 0.8rem;
	color: #666;
	border-right: #999 solid 0.001rem;
	/* border: #999 solid 0.001rem; */
}

#main-nav ul li a:hover,
#main-nav ul li a:hover i {
	color: #fff;
	text-decoration: bold;
	background: var(--secondary-color);
}

#main-nav ul li a {
	border-right: none;
	border-top: none;
}

#main-nav ul li:first-child a {
	border-left: none;
}

#main-nav ul li:last-child {
	border-right: none;
}

#main-nav ul li i {
	color: var(--secondary-color);
	margin-right: 0.5rem;
}

#main-nav .social i {
	color: #777;
	margin-right: 2rem;
}

#main-nav .social i:hover {
	color: var(--secondary-color);
}

/* **************************************************** */

/* Navigation2 */

#main-nav1 {
	background: #fff;
	position: sticky;
	top: 0;
	z-index: 2;
}

#main-nav1 .container {
	display: grid;
	grid-template-columns: 6fr 6fr;
	align-items: center;
	/* height: 8vh; */
	max-width: var(--max-width);
	/* border: #999 solid 0.001rem; */
	padding: 0.7rem 0;
}

#main-nav1 ul {
	display: flex;
	justify-self: start;
	list-style: none;
}

#main-nav1 ul li a span {
	padding: 0.75rem;
	font: 'Opens Sans', sans-serif;
	text-decoration: none;
	font-size: 1rem;
	color: var(--primary-color);
	border-bottom: #999 solid 0.001rem;
}

#main-nav1 ul li a {
	text-decoration: none;
}

#main-nav1 ul li a {
	border-right: none;
	border-top: none;
}

#main-nav1 ul li a .current {
	background: var(--primary-color);
	color: #fff;
}

#main-nav1 ul li i {
	color: var(--secondary-color);
	margin-right: 0.5rem;
}

/* Lower Navigation */

/* Navigation */

#second-nav {
	background: #fff;
	position: sticky;
	bottom: 0;
	z-index: 2;
}

#second-nav .container {
	display: grid;
	grid-template-columns: 1fr 2fr;
	align-items: center;
	height: 12vh;
	padding-bottom: 2rem;
}

#second-nav ul {
	/* display: grid;
	grid-template-columns: repeat(6, 1fr);
	list-style: none; */
	justify-self: end;
	display: flex;
}

#second-nav ul li {
	padding-bottom: 2.5rem;
}

#second-nav ul li a {
	font: 'Opens Sans', sans-serif;
	text-decoration: none;
	font-size: 1rem;
	color: #777;
	margin-right: 2rem;
	/* padding-bottom: 3rem; */
	align-items: center;
}

#second-nav ul li a.current {
	background: var(--primary-color);
	color: #fff;
	padding: 1rem;
}

#second-nav ul li a:hover {
	background: var(--secondary-color);
	color: #fff;
	text-decoration: bold;
	padding: 0.5rem;
	/* border-radius: 5px; */
}

/* Show Case Area */

#showcase {
	background: #333;
	color: #fff;
	padding: 2rem;
	position: relative;
}

#showcase:before {
	content: '';
	background: url('../img/showcase1.jpg') no-repeat center center/cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
}

#showcase .showcase-container {
	display: grid;
	grid-template-columns: 1fr;
	justify-self: center;
	align-items: center;
	height: 74vh;
}

/* Other Pages Showcase */

#other-showcase {
	background: #333;
	color: #fff;
	padding: 2rem;
	position: relative;
	border-top: var(--secondary-color) solid 0.2rem;
	border-bottom: var(--secondary-color) solid 0.2rem;
}

#other-showcase:before {
	content: '';
	background: url('../img/finance.jpg') no-repeat center center/cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
}

#other-showcase .other-showcase-container {
	display: grid;
	grid-template-columns: 1fr;
	justify-self: center;
	align-items: center;
	height: 10vh;
}

#other-showcase .other-showcase-content {
	z-index: 1;
}

/* Services */

#services .page-container ul {
	list-style-type: square;
	padding-left: 3rem;
}

/* Footer */
#main-footer {
	background: var(--dark-color);
	color: #fff;
}

#main-footer img {
	width: 150px;
}

#main-footer a {
	color: #fff;
}

#main-footer .footer-container {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 1.5rem;
}

#main-footer .footer-container > *:last-child {
	background: #444;
	grid-column: 1 / span 4;
	padding: 0.5rem;
	text-align: center;
	font-size: 0.75rem;
}

#main-footer .footer-container input[type='email'] {
	width: 90%;
	padding: 0.5rem;
	margin-bottom: 0.5rem;
}

#main-footer .footer-container input[type='submit'] {
	width: 90%;
}

/* Contact Form Styling */

.brand {
	text-align: center;
}

.wrapper {
	box-shadow: 0 0 20px 0 var(--primary-color);
}

.wrapper > * {
	padding: 1rem;
}

.company-info {
	background: #c9e6ff;
}

.company-info h3,
.company-info ul {
	text-align: center;
	margin: 0 0 1rem 0;
}

.contact {
	background: #f9feff;
}

/* Form Styles */

.contact form {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 20px;
}

.contact form label {
	display: block;
}

.contact form p {
	margin: 0;
}

.contact form .full {
	grid-column: 1 /3;
}

.contact form button,
.contact form input,
.contact form textarea {
	width: 100%;
	padding: 1rem;
	border: 1px solid var(--secondary-color);
}

.contact form button {
	background: var(--primary-color);
	border: 0;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
}

.contact form button:hover,
.contact form button:focus {
	background: var(--dark-color);
	color: #fff;
	outline: 0;
	transition: background-color 2s ease-out;
}

.alert {
	text-align: center;
	padding: 10px;
	background: #79c879;
	color: #fff;
	margin-bottom: 10px;
	display: none;
}

/* Large Screens */

@media (min-width: 700px) {
	.wrapper {
		display: grid;
		grid-template-columns: 1fr 2fr;
	}

	.wrapper > * {
		padding: 2rem;
	}
	.company-info h3,
	.company-info ul {
		text-align: left;
	}
}

/* Home Slider */

.slider {
	position: relative;
	overflow: hidden;
	height: 80vh;
	width: 100vw;
}

.slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 0.4s ease-in-out;
}

.slide.current {
	opacity: 1;
}

.slide .content {
	position: absolute;
	bottom: 70px;
	left: -600px;
	opacity: 0;
	width: 600px;
	background-color: rgba(255, 255, 255, 0.8);
	color: #333;
	padding: 35px;
}

.slide .content h1 {
	margin-bottom: 10px;
}

.slide.current .content {
	opacity: 1;
	transform: translateX(600px);
	transition: all 0.7s ease-in-out 0.3s;
}

.buttons button#next {
	position: absolute;
	top: 50%;
	right: 15px;
}

.buttons button#prev {
	position: absolute;
	top: 50%;
	left: 15px;
}

.buttons button {
	border: 2px solid #fff;
	background-color: transparent;
	color: #fff;
	cursor: pointer;
	padding: 13px 15px;
	border-radius: 50%;
	outline: none;
}

.buttons button:hover {
	background-color: #fff;
	color: #333;
}

@media (max-width: 500px) {
	.slide .content {
		bottom: -300px;
		left: 0;
		width: 100%;
	}

	.slide.current .content {
		transform: translateY(-300px);
	}
}

/* Background Images */

.slide:first-child {
	background: url('../img/desk.png') no-repeat center center/cover;
}

.slide:nth-child(2) {
	background: url('../img/desk2.png') no-repeat center center/cover;
}
.slide:nth-child(3) {
	background: url('../img/desk3.png') no-repeat center center/cover;
}
.slide:nth-child(4) {
	background: url('../img/showcase1.jpg') no-repeat center center/cover;
}
.slide:nth-child(5) {
	background: url('../img/finance.jpg') no-repeat center center/cover;
}
.slide:nth-child(6) {
	background: url('../img/desk3.png') no-repeat center center/cover;
}
